<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Edited by MT_Militia Mods. Original mod by Sotiris</author>
    <version>1.0.0</version>
    <title>General Lee</title>
    <description>The General Lee V1.0.0</description>
    <multiplayer supported="true"/>
    <iconFilename>icon_General_Lee.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="General_Lee.xml"/>
    </storeItems>	
	<vehicleTypes>
		<type name="Charger" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
			<specialization name="cover"/>
		</type>
    </vehicleTypes>
	
</modDesc>
